spa_pod_object_body Struct Reference
SPA » POD

## Data Fields

uint32_t | type
| one of enum spa_type More...
uint32_t | id
| id of the object, depends on the object type More...

## Field Documentation

## type

uint32_t spa_pod_object_body::type

one of enum spa_type

## id

uint32_t spa_pod_object_body::id

id of the object, depends on the object type

The documentation for this struct was generated from the following file:

- spa/pod/pod.h